- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - l -

- langs : FileListRec_s
- lbuf : SpecStruct
- ldata : pgpPktPre_u
- ldn : fsm_s
- ldnalloc : fsm_s
- ldnlen : fsm_s
- lead : cpioSourceArchive_s
- leadin : urlstring
- leftovers : poptContext_s
- len : PartRec , sprintfToken , PreambleRec_s
- length : indexEntry
- level : MacroEntry_s
- li : fsm_s
- line : SpecStruct
- lineNum : SpecStruct , OpenFileInfo
- linkIndex : hardLink_s
- linkList : hdrObject_s
- links : fsm_s
- linksLeft : hardLink_s
- list : availableList_s , machEquivTable_s
- localize : rpmOption
- longName : poptAlias , poptOption